control-node1:
    -OPTIONLESS-FIELDS: &id001
      - primary_address
      - topology_address
      - facts
    primary-address: 10.31.44.13
    topology-address: 10.31.44.13
    role: control_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 9
        kernel-release: 5.14.0-575.el9.x86_64
        package-manager: dnf
        has-selinux: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: '9'
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '9'
            PLATFORM_ID: platform:el9
            PRETTY_NAME: CentOS Stream 9
            ANSI_COLOR: 0;31
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:centos:centos:9
            HOME_URL: https://centos.org/
            BUG_REPORT_URL: https://issues.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 9
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-9
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/68012eee-97d8-4d72-877e-d40772766626
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 55e5bd1c-b34e-40ef-ad72-30c798fa61fd
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node10:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.47.229
    topology-address: 10.31.47.229
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 9
        kernel-release: 5.14.0-575.el9.x86_64
        package-manager: dnf
        has-selinux: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: '9'
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '9'
            PLATFORM_ID: platform:el9
            PRETTY_NAME: CentOS Stream 9
            ANSI_COLOR: 0;31
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:centos:centos:9
            HOME_URL: https://centos.org/
            BUG_REPORT_URL: https://issues.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 9
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-9
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/68012eee-97d8-4d72-877e-d40772766626
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 9d2df417-35b9-442b-93da-8ffa917b18e6
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node3:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.12.187
    topology-address: 10.31.12.187
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 9
        kernel-release: 5.14.0-575.el9.x86_64
        package-manager: dnf
        has-selinux: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: '9'
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '9'
            PLATFORM_ID: platform:el9
            PRETTY_NAME: CentOS Stream 9
            ANSI_COLOR: 0;31
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:centos:centos:9
            HOME_URL: https://centos.org/
            BUG_REPORT_URL: https://issues.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 9
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-9
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/68012eee-97d8-4d72-877e-d40772766626
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 64d0a324-0383-4667-8271-d11141d1e896
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node14:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.47.95
    topology-address: 10.31.47.95
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 9
        kernel-release: 5.14.0-575.el9.x86_64
        package-manager: dnf
        has-selinux: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: '9'
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '9'
            PLATFORM_ID: platform:el9
            PRETTY_NAME: CentOS Stream 9
            ANSI_COLOR: 0;31
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:centos:centos:9
            HOME_URL: https://centos.org/
            BUG_REPORT_URL: https://issues.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 9
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-9
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/68012eee-97d8-4d72-877e-d40772766626
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 9c8e9ed7-93d7-4dec-b0af-8cd61c68d6c8
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node7:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.13.63
    topology-address: 10.31.13.63
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 9
        kernel-release: 5.14.0-575.el9.x86_64
        package-manager: dnf
        has-selinux: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: '9'
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '9'
            PLATFORM_ID: platform:el9
            PRETTY_NAME: CentOS Stream 9
            ANSI_COLOR: 0;31
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:centos:centos:9
            HOME_URL: https://centos.org/
            BUG_REPORT_URL: https://issues.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 9
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-9
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/68012eee-97d8-4d72-877e-d40772766626
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 2e76b381-e76c-40e3-a82e-9d6f26b95a09
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node15:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.45.49
    topology-address: 10.31.45.49
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 9
        kernel-release: 5.14.0-575.el9.x86_64
        package-manager: dnf
        has-selinux: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: '9'
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '9'
            PLATFORM_ID: platform:el9
            PRETTY_NAME: CentOS Stream 9
            ANSI_COLOR: 0;31
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:centos:centos:9
            HOME_URL: https://centos.org/
            BUG_REPORT_URL: https://issues.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 9
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-9
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/68012eee-97d8-4d72-877e-d40772766626
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: f67ec0e8-de69-4d77-9e33-9f4d5e8013d1
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node12:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.44.253
    topology-address: 10.31.44.253
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 9
        kernel-release: 5.14.0-575.el9.x86_64
        package-manager: dnf
        has-selinux: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: '9'
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '9'
            PLATFORM_ID: platform:el9
            PRETTY_NAME: CentOS Stream 9
            ANSI_COLOR: 0;31
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:centos:centos:9
            HOME_URL: https://centos.org/
            BUG_REPORT_URL: https://issues.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 9
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-9
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/68012eee-97d8-4d72-877e-d40772766626
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: fed529bb-c00d-4eec-af37-cd0a5991443a
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node13:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.8.247
    topology-address: 10.31.8.247
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 9
        kernel-release: 5.14.0-575.el9.x86_64
        package-manager: dnf
        has-selinux: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: '9'
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '9'
            PLATFORM_ID: platform:el9
            PRETTY_NAME: CentOS Stream 9
            ANSI_COLOR: 0;31
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:centos:centos:9
            HOME_URL: https://centos.org/
            BUG_REPORT_URL: https://issues.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 9
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-9
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/68012eee-97d8-4d72-877e-d40772766626
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: f876f6a3-93b2-4880-ad67-fab5de1a613e
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node2:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.45.162
    topology-address: 10.31.45.162
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 9
        kernel-release: 5.14.0-575.el9.x86_64
        package-manager: dnf
        has-selinux: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: '9'
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '9'
            PLATFORM_ID: platform:el9
            PRETTY_NAME: CentOS Stream 9
            ANSI_COLOR: 0;31
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:centos:centos:9
            HOME_URL: https://centos.org/
            BUG_REPORT_URL: https://issues.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 9
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-9
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/68012eee-97d8-4d72-877e-d40772766626
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: c720fee0-8fa4-44a1-bf4c-9dd818ff7383
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node8:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.45.246
    topology-address: 10.31.45.246
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 9
        kernel-release: 5.14.0-575.el9.x86_64
        package-manager: dnf
        has-selinux: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: '9'
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '9'
            PLATFORM_ID: platform:el9
            PRETTY_NAME: CentOS Stream 9
            ANSI_COLOR: 0;31
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:centos:centos:9
            HOME_URL: https://centos.org/
            BUG_REPORT_URL: https://issues.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 9
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-9
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/68012eee-97d8-4d72-877e-d40772766626
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: e43bad13-eec7-487a-a579-eb4014612d4b
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node5:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.13.20
    topology-address: 10.31.13.20
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 9
        kernel-release: 5.14.0-575.el9.x86_64
        package-manager: dnf
        has-selinux: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: '9'
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '9'
            PLATFORM_ID: platform:el9
            PRETTY_NAME: CentOS Stream 9
            ANSI_COLOR: 0;31
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:centos:centos:9
            HOME_URL: https://centos.org/
            BUG_REPORT_URL: https://issues.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 9
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-9
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/68012eee-97d8-4d72-877e-d40772766626
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: ad51b067-36c3-48f0-9f1e-cee5c525a04d
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node4:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.12.191
    topology-address: 10.31.12.191
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 9
        kernel-release: 5.14.0-575.el9.x86_64
        package-manager: dnf
        has-selinux: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: '9'
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '9'
            PLATFORM_ID: platform:el9
            PRETTY_NAME: CentOS Stream 9
            ANSI_COLOR: 0;31
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:centos:centos:9
            HOME_URL: https://centos.org/
            BUG_REPORT_URL: https://issues.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 9
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-9
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/68012eee-97d8-4d72-877e-d40772766626
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 5d51cfc8-7be9-44ed-9250-827d74ca8272
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node9:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.47.92
    topology-address: 10.31.47.92
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 9
        kernel-release: 5.14.0-575.el9.x86_64
        package-manager: dnf
        has-selinux: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: '9'
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '9'
            PLATFORM_ID: platform:el9
            PRETTY_NAME: CentOS Stream 9
            ANSI_COLOR: 0;31
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:centos:centos:9
            HOME_URL: https://centos.org/
            BUG_REPORT_URL: https://issues.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 9
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-9
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/68012eee-97d8-4d72-877e-d40772766626
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 0761ca81-0226-4d96-8776-4b8e25d5f2af
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node11:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.14.113
    topology-address: 10.31.14.113
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 9
        kernel-release: 5.14.0-575.el9.x86_64
        package-manager: dnf
        has-selinux: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: '9'
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '9'
            PLATFORM_ID: platform:el9
            PRETTY_NAME: CentOS Stream 9
            ANSI_COLOR: 0;31
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:centos:centos:9
            HOME_URL: https://centos.org/
            BUG_REPORT_URL: https://issues.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 9
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-9
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/68012eee-97d8-4d72-877e-d40772766626
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: df26425a-5932-4467-90ce-9dfd7943878e
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node1:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.9.33
    topology-address: 10.31.9.33
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 9
        kernel-release: 5.14.0-575.el9.x86_64
        package-manager: dnf
        has-selinux: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: '9'
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '9'
            PLATFORM_ID: platform:el9
            PRETTY_NAME: CentOS Stream 9
            ANSI_COLOR: 0;31
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:centos:centos:9
            HOME_URL: https://centos.org/
            BUG_REPORT_URL: https://issues.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 9
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-9
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/68012eee-97d8-4d72-877e-d40772766626
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 6f9be22c-5cf9-40a1-8654-f3180feccf7c
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node6:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.43.188
    topology-address: 10.31.43.188
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 9
        kernel-release: 5.14.0-575.el9.x86_64
        package-manager: dnf
        has-selinux: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: '9'
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '9'
            PLATFORM_ID: platform:el9
            PRETTY_NAME: CentOS Stream 9
            ANSI_COLOR: 0;31
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:centos:centos:9
            HOME_URL: https://centos.org/
            BUG_REPORT_URL: https://issues.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 9
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-9
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/68012eee-97d8-4d72-877e-d40772766626
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 8f46359e-72e6-481c-8678-539d83b6226d
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
